PGAGetPTournamentProb(3)

NAME
PGAGetPTournamentProb - returns the probability of selecting the best string in a probabilistic binary tournament

INPUT PARAMETERS
ctx - context variable

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
double  PGAGetPTournamentProb(ctx)
PGAContext *ctx

LOCATION
select.c

EXAMPLE
Example:
PGAContext *ctx;
double pt;
:
pt = PGAGetPTournamentProb(ctx);